Show / Hide Table of Contents

# Struct FdtReader.FdtHeader

Header of game font file format.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: Dalamud.Interface.GameFonts

###### Assembly: Dalamud.dll

##### Syntax

    public struct FdtHeader

### Fields

| Improve this Doc View Source

#### FontTableHeaderOffset

Offset to FontTableHeader.

##### Declaration

    public int FontTableHeaderOffset

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### KerningTableHeaderOffset

Offset to KerningTableHeader.

##### Declaration

    public int KerningTableHeaderOffset

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Padding

Unused/unknown.

##### Declaration

    public byte *Padding

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Signature

Signature: "fcsv".

##### Declaration

    public byte *Signature

##### Field Value

Type | Description
--- | ---
System.Byte* |